-- 基础信息
base_info = {
	group_id = 133104594
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 594002, npc_id = 20081, pos = { x = 244.315, y = 237.448, z = 514.073 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 9 }
}

-- 装置
gadgets = {
	{ config_id = 594001, gadget_id = 70300110, pos = { x = 244.415, y = 237.516, z = 514.027 }, rot = { x = 348.512, y = 0.176, z = 358.248 }, level = 19, isOneoff = true, persistent = true, area_id = 9 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 594001 },
		regions = { },
		triggers = { },
		npcs = { 594002 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
